risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Next]

# Element abstract

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The abstract element contains an abstract of the reference. Articles published in scientific journals usually contain abstracts. For books, the liner or backcover texts might just be fine.

### Parents

contents

## Example

    <contents>
    <abstract>Dinosaurs were big animals that ate a lot</abstract>
    <keyword>dinosaurs</keyword>
    <keyword>evolution</keyword>
    <keyword>animals</keyword>
    </contents>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).